{
	"Rulers": [
		{
			"Name": "Callixte Mbarushimana",
			"ImageID": Callixte,
			
			"BornDay": 24,
			"BornMonth": 7,
			"BornYear": 1963,
			
			"ReignYear": 2016
		}
	],
	
	"Age_of_History": "Rulers"
}